# SXP Reference

retrieveDocument | Callbacks

#### Syntax

         retrieveDocument(uri)

Name | Type | Description
--- | --- | ---
`uri` | `const SXP_char*` | The URI of the document to be retrieved.
`(RET)` | `SXP_Document` | The retrieved document.

#### Description

Returns the document found at the given URI. If the document could not be retrieved, NULL is returned.

#### See Also

Groups | [ Callbacks ]
Entries | [ SXP_Document ]

© 2001-2003 Ginger Alliance
revision 03-01-31
This page was generated by APIDOC